Updated to WordPress 2.0.7

WordPress Logo 10 days after WordPress 2.0.6 has been released, the developers have just announced the release of WordPress 2.0.7, because of an SQL injection issue. Kudos to the dev's for such a quick turn around, unlike some unnamed big company who would only patch on the holy Tuesday day of the month. Just updated 4 of my WP blogs with svn switch, and all FOCUSer.net blogs using a new Gentoo ebuild. However I wonder how many WP installations out there are still running the old code which contains security vulnerability?